@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Amatic+SC:700|Belleza');
body { background-color:#ffffff;
color:#000000;
font-family: 'Belleza', sans-serif;
font-size:18px;             
}

.header {
background: #ffffff;
}

.header img
{
margin: 0 auto;
}

.redes {
padding: 20px 0 10px 0;
}

.redes img
{
margin: 0 auto !important;
text-align: center;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.carousel-caption {
    background:rgba(60, 139, 128, 0.5);   
}

.pagina
{
margin-top: -15px;
padding: 20px 0 20px 0;
}

.pagina h1, .pagina h2
{
font-family: 'Belleza', sans-serif;
text-align: center;
}

.cajatitulo
{
font-family: 'Amatic SC', cursive;
text-align: center;
font-weight: bold;
font-size: 60px;
}

.principal a, .cajatitulo a
{color: #071517 !important; text-decoration:none; text-align: center;
}

.informacion2 a:hover, .cajatitulo a:hover, .cajatitulo2 a:hover
{color: #60ae8f !important; text-decoration:none; text-align: center;
				  			transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

.cajatitulo2
{color: #1e525a !important; text-decoration:none; text-align: center; font-family: 'Amatic SC', cursive;
font-weight: bold;
font-size: 40px;
}

.cajatitulo2 a, .informacion2 a
{
color: #071517 !important; text-decoration:none; text-align: center; font-family: 'Amatic SC', cursive;
font-weight: bold;
font-size: 40px;
}

.informacion img
{
max-width:100%;height:auto;
}

.informacion2 img
{
max-width:100%;height:auto;
-webkit-box-shadow: 10px 10px 5px -6px rgba(169,194,169,1);
-moz-box-shadow: 10px 10px 5px -6px rgba(169,194,169,1);
box-shadow: 10px 10px 5px -6px rgba(169,194,169,1);
}

.informacion2 img:hover
{
-webkit-box-shadow: 10px 10px 5px -6px rgba(217,215,182,1);
-moz-box-shadow: 10px 10px 5px -6px rgba(217,215,182,1);
box-shadow: 10px 10px 5px -6px rgba(217,215,182,1);
			  			transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	z-index:9999;
}


.footer
{
	font-family: 'Amatic SC', cursive;
	font-size: 50px;
	text-align:center;
	background-color:#f8edbf;
	padding:20px 0 30px 0;
	color:#000000;
	}
	
	.footer a
{color: #000000; text-decoration:none;}


.footer img
{
margin: 0 auto;
text-align: center;
}


.navbar{background-color:#f8edbf;
	color:#000000;
	border: none !important; 
	}

    .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color:#0000000;
	background-color:#f4d656;
		  			transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

.navbar-default .navbar-nav > li > a {
    color: #000000;
font-family: 'Belleza', sans-serif;
	font-size:20px;
}

.navbar-default .navbar-toggle {
    border-color: #bf73b4;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
background-color: #ecd780;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #d08bc6;
}


.espacio
{
padding-top:20px;
padding-bottom:20px;
}


.centrado {
text-align:center; 
margin:0 auto;
	}

.btn-personal{  color:#000000;border-color:#000000;background: #ffd660; }.btn-personal:hover,.btn-personal:focus,.btn-personal:active,.btn-personal.active,.open .dropdown-toggle.btn-personal{color:#290D00;background-color:#ffffff;border-color:#290D00;}.btn-personal:active,.btn-personal.active,.open .dropdown-toggle.btn-personal{background-image:none}

.btn-personal2{  color:#000000;border-color:#000000;background: #ffd660;font-size:40px;font-weight: bold;
	font-family: 'Amatic SC', cursive; }.btn-personal2:hover,.btn-personal2:focus,.btn-personal2:active,.btn-personal2.active,.open .dropdown-toggle.btn-personal2{color:#290D00;background-color:#ffffff;border-color:#290D00;}.btn-personal2:active,.btn-personal2.active,.open .dropdown-toggle.btn-personal2{background-image:none}

	
	@media screen and (max-width:580px) {
	#centrax {
text-align:center; 
margin:0 auto;
width:100%;
	}
	
	#centrax img {
		margin:0 auto;
		text-align:center; 
		}
	
	
}